# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

.idea/workspace.xml

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# next.js
/.next/
/out/

# production
/build

# misc
.DS_Store
*.pem

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env.local
.env.development.local
.env.test.local
.env.production.local

.idea/encodings.xml
.idea/misc.xml
.idea/modules.xml
.idea/unidraft.iml
.idea/inspectionProfiles/Project_Default.xml
.idea/vcs.xml


# vercel
.vercel

